import axios from "@/utils/request"

export function getLeds(query) {
  return axios({
    url: "/udiwms/basic/collect/ledGroup/filter",
    method: "post",
    data: query
  });
}

export function deleteLed(query) {
  return axios({
    url: "/udiwms/basic/collect/ledGroup/delete",
    method: "post",
    data: query
  });
}


export function saveLed(query) {
  return axios({
    url: "/udiwms/basic/collect/ledGroup/save",
    method: "post",
    data: query
  });
}

export function editLed(query) {
  return axios({
    url: "/udiwms/basic/collect/ledGroup/edit",
    method: "post",
    data: query
  });
}

